generator:
  class:              sfPropel13AdminGenerator
  param:
    model_class:      Supplier
    theme:            emailpassion

    list:
      sort:           name
      max_per_page:   20
      title:          Liste des fournisseurs
      display:        [ name, _list_nb_articles, created_at ]
      fields:
        title:             { name: Titre }
        list_nb_articles:  { name: Nombre d'articles } 
        created_at:        { name: Cr&eacute;ation, params: date_format='dd/MM/yyyy' }
      object_actions:
        _edit:             ~
        _delete:           ~

    edit:
      title:               Fournisseur %%name%%
      display:             [ name ]          
      fields:         
        name:              { name: Nom }
